Bug 509599 - Removal of deprecated Transifex component
Removal of deprecated Transifex component
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Administration (Show other bugs)
3.2
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-03 18:25 EDT by Piotr Drąg
Modified: 2013-06-23 22:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-06 10:45:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-07-03 18:25:54 EDT
Please remove deprecated Transifex component of Fedora Localization product. All bugs have been moved to Website component.
Comment 1 Noura El hawary 2009-07-06 10:45:00 EDT
Component has been deleted.

Note You need to log in before you can comment on or make changes to this bug.